## yasr 0.6.9

=== debian/changelog ===
yasr (0.6.9-9) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * patches/50_whatis: Fix manpage-has-bad-whatis-entry.
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Dec 2019 13:19:21 +0100

yasr (0.6.9-8) unstable; urgency=medium

  * Fix URLs again to point to pkg-a11y instead of collab-maint.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jun 2018 15:30:39 +0200

yasr (0.6.9-7) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-* to point to pkg-a11y instead of collab-maint.

  [ Samuel Thibault ]
  * control: Remove Mario from Uploaders (Closes: Bug#840867).
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.4.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Apr 2018 12:23:04 +0200

yasr (0.6.9-6) unstable; urgency=medium

  * watch: Generalize URL.
  * Bump Standards-Version to 3.9.8 (no changes).
  * compat: Bump to 9.
  * rules: Clear. Add hardening.
  * sources: Switch to 3.0 patch system.
  * control: Drop hardening-wrapper build-depend (Closes: #836666).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 19:08:08 +0200

yasr (0.6.9-5) unstable; urgency=medium

  * Use dh-autoreconf.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 22 Aug 2014 00:07:52 +0200

yasr (0.6.9-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.5 (no changes).
  * control: depend on autotools-dev.
  * rules: pass --with autotools_dev to dh (Closes: #728012).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 19 Apr 2014 22:21:46 +0200

yasr (0.6.9-3) unstable; urgency=low

  [ Samuel Thibault ]
  * debian/patches/40_dectalk_extended_chars: Avoid sending non-7bit
    characters to dectalk, thanks Jason White for the patch!
    (Closes: Bug#658667).
  * control: Bump Standards-Version to 3.9.3 (no changes).

  [ Cyril Brulebois ]
  * Switch to dh:
    - Bump debhelper build-dep and compat to 8.
    - Use override_dh_*.
    - Use the quilt sequence, fixing applying/unapplying patches, and
      building with build-arch (Closes: #666286).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 08 Jun 2012 23:31:13 +0200

yasr (0.6.9-2) unstable; urgency=low

  * debian/control:
    - Depend on hardening-check, add myself as uploader.
    - Bump Standards-Version to 3.9.2 (no changes needed).
  * debian/rules: Set DEB_BUILD_HARDENING=1 to enable hardening.
  * debian/patches/20_maxpathlen: Fix hurd build.
  * debian/patches/30_conf: Use speech dispatcher by default.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Jan 2012 21:43:29 +0100

yasr (0.6.9-1) unstable; urgency=low

  * New upstream release.
  * ACK the previous NMU, thanks Ana!
  * Update Maintainer/Uploaders:
     - Set Debian Accessibility Team as Maintainer.
     - Set Mario and myself as Uploaders.
  * Switch to debhelper 7:
     - Bump debian/compat to 7.
     - B-D on debhelper >= 7.
     - Get rid of cdbs.
     - Introduce quilt as patch system.
     - Delete debian/yasr@aclocaldir@ directory in clean.
     - Pass --datadir=/etc to ./configure through dh_auto_configure.
  * Add a patch to fix openpty() and forkpty() declarations: in addition
    to disabling the embedded implementation of those functions, it is
    needed to disable the prototypes when HAVE_OPENPTY and HAVE_FORKPTY
    are set. Thanks to Peter Green for the patch (Closes: #518863):
     - 10_fix_openpty_forkpty_declarations
  * debian/copyright:
     - Add copyright notices.
  * debian/control:
     - Bump Standards-Version from 3.7.2 to 3.8.1 (no changes needed).
     - Add Homepage field.
     - Add Vcs-{Browser,Git} fields.
  * debian/docs:
     - Install more upstream documentation.
  * Add watch file.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 25 Apr 2009 03:32:33 +0200

yasr (0.6.5-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Avoid ship aclocal stuff, patch by Luis Rodrigo Gallardo Cruz.
    (Closes: #398107)
  * Bumped standards-version to 3.7.2, no changes required. 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 20 Nov 2006 02:59:44 +0100

yasr (0.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Tue,  9 Mar 2004 16:12:26 +0100

yasr (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Tue, 26 Aug 2003 13:06:19 +0200

yasr (0.6.3-2) unstable; urgency=low

  * Change debian/rules to set cdbs vars after including class/rule
    files (Closes: Bug#198243)

 -- Mario Lang <mlang@debian.org>  Sat, 21 Jun 2003 00:26:06 +0200

yasr (0.6.3-1) unstable; urgency=low

  * Initial packaging

 -- Mario Lang <mlang@debian.org>  Tue,  3 Jun 2003 13:14:54 +0200
