=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_auto_configure:
	dh_auto_configure -- --datadir=/etc

override_dh_clean:
	dh_clean
	rm -rf debian/yasr@aclocaldir@

%:
	dh $@ --with autoreconf
